header{
	background:url(../img/header_bg.jpg) center;
	padding-top:10px;}

@media all and (max-width: 767px) {
h1.navbar-brand {
    font-size: 20px;
    font-weight: 500;
    margin: 0;
    text-transform: uppercase;
}

.navbar-header .navbar-brand img {
	width:200px;
}

#pagetitle p{
	color:#FFFFFF;
	padding:20px 0;
	font-size:24px;
}

#footer_navi ul li{
	list-style:none;
}

#footer_navi p{
	font-weight:bold;
}

}

#footer_navi ul li{
	list-style:none;
	font-size:14px;
	margin-left:-40px;
}

#footer_navi p{
	font-weight:bold;
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

h4{
	font-size:120%;
	font-weight:bold;
}

.company_shosai{
	margin:0 10px 0 10px;
}

.company_index{
	margin:0 10px 100px 10px;
}
.company_index table tr th{
	vertical-align:middle;
	text-align:center;
}

.company_index table tr td{
	vertical-align:middle;
}

.company_index table tr .shosai{
	vertical-align:middle;
	text-align:center;
}

.company_index table tr .shosai a:link{ color:#2857D8; }
.company_index table tr .shosai a:visited{ color:#2857D8; }
.company_index table tr .shosai a:active{ color:#2857D8; }
.company_index table tr .shosai a:hover{color:#2857D8; text-decoration:underline;}

.introduce{background:url(../img/header_bg.jpg) center;}
.introduce p{border-radius:50px;background:#fff url(../img/introduce_bg.jpg) right bottom no-repeat;padding:50px;}
@media all and (max-width:1000px) {
.introduce p{border-radius:30px;padding:30px;}
}

.list_number01{ background:url(../img/list_01.png) left no-repeat;padding:10px 40px; list-style:none;}
.list_number02{ background:url(../img/list_02.png) left no-repeat;padding:10px 40px; list-style:none;}
.list_number03{ background:url(../img/list_03.png) left no-repeat;padding:10px 40px; list-style:none;}
.list_number04{ background:url(../img/list_04.png) left no-repeat;padding:10px 40px; list-style:none;}
.list_number05{ background:url(../img/list_05.png) left no-repeat;padding:10px 40px; list-style:none;}

/**
/*	Header
/* ==========================================*/

#pagetitle{
	clear:both;
	text-align:center;
	background-color:#127fbf;
	border-bottom:#bbb 4px solid;
	padding:8px 0;
}

#pagetitle p{
	color:#FFFFFF;
	padding:15px 0;
	font-size:30px;
	border-top:dashed #fff 2px;
border-bottom:dashed #fff 2px;
}


#pagetitle_members{
	clear:both;
	text-align:center;
	background-color:#FDC44F;
}

#pagetitle_members p{
	color:#FFFFFF;
	padding:30px 0;
	font-size:36px;
}

/* Navbarのオリジナルスタイル */
      .navbar-default {
        border: none;
      }
      .navbar-origin {
        background: none;

      }
      .navbar-origin .navbar-brand {
        padding: 0 15px;
        line-height: 70px;
        height: 60px;
        font-size: 24px;
        font-weight: 100;
      }

	  
@media all and (max-width: 767px) {
	#pagetitle p{
	color:#FFFFFF;
	padding:12px 0;
	font-size:25px;
}
	  .navbar-origin .navbar-brand {
        padding: 0 15px 0 0;
        line-height: 60px;
        height: 50px;
        font-size: 18px;
        font-weight: 100;
      }

      .navbar-origin .navbar-brand span{
        line-height: 60px;
        height: 50px;
        font-size: 12px;
        font-weight: 100;
      }

}
@media all and (max-width:414px) {
	#pagetitle p{
	color:#FFFFFF;
	padding:10px 0;
	font-size:21px;
}
}
.navbar-origin .navbar-nav>li>a {
        padding-top: 0;
        padding-bottom: 0;
        line-height: 70px;
		font-size:15px;
        font-weight: 200;
        color: #333333;
      }
      .navbar-origin .navbar-nav>li>a:hover{
        color: #509931;
        border-bottom: 1px solid #509931;
        line-height:69px;
      }
      .navbar-origin .navbar-nav>.open>a,
      .navbar-origin .navbar-nav>.open>a:hover,
      .navbar-origin .navbar-nav>.open>a:focus {
        background: none;
        color: #E42121;
      }

      .controls input{
        margin-bottom: 10px;
      }

/* ----------------------------------------
 *   ブログ
 * ---------------------------------------- */
.archive_blog{
	border-bottom:#929292 1px solid;
	margin-bottom:60px;
}


/* ----------------------------------------
 *   top
 * ---------------------------------------- */
 .top_btn_serch{
	position:relative;
	background-color:#619862;
	color:#FFFFFF;
	font-size:21px;
	text-align:center;
    border-radius: 15px;}

.top_btn_serch a { display:block;
width: 100%;
background-color:#619862;
padding:30px 0;	
    border-radius: 15px;}

 /* 以下マウスを載せたときのスタイル */
.top_btn_serch a:hover { background-color:#006BB4;
 color:#222222; }

.btn-effect:hover, .btn-effect:focus, .btn-effect:active {
	color: #247BA0;
}

.top_btn_serch a:link{ color:#FFFFFF; }
.top_btn_serch a:visited{ color:#FFFFFF; }
.top_btn_serch a:active{ color:#FFFFFF; }
.top_btn_serch a:hover{color:#FFFFFF; }


.top_btn_serch_sharoshi{
	position:relative;
	background-color:#0094B9;
	color:#FFFFFF;
	font-size:21px;
	text-align:center;
}

.top_btn_serch_sharoshi a { display:block;
width: 100%;
background-color:#0094B9;
padding:20px 0;	
}

 /* 以下マウスを載せたときのスタイル */
.top_btn_serch_sharoshi a:hover { background-color: #8ED171;
 color:#222222; }

.btn-effect:hover, .btn-effect:focus, .btn-effect:active {
	color: #247BA0;
}

.top_btn_serch_sharoshi a:link{ color:#FFFFFF; }
.top_btn_serch_sharoshi a:visited{ color:#FFFFFF; }
.top_btn_serch_sharoshi a:active{ color:#FFFFFF; }
.top_btn_serch_sharoshi a:hover{color:#FFFFFF; }




/* ----------------------------------------
 *   footer
 * ---------------------------------------- */
#footer_adress{
	font-size:90%;
	line-height:130%;
	margin-bottom:10px;
	color:#FFFFFF;

}

#footer_adress a:link{ color:#FFFFFF; }
#footer_adress a:visited{ color:#FFFFFF; }
#footer_adress a:active{ color:#FFFFFF; }
#footer_adress a:hover{color:#FFFFFF; }

/* ----------------------------------------
 *   p関係
 * ---------------------------------------- */

.p_60{ margin-bottom:60px; line-height:180%; }
.p_50font{ margin-bottom:50px; line-height:180%; font-size:16px;}
.p_50{ margin-bottom:50px; line-height:180%; }
.p_40{ margin-bottom:40px; line-height:180%; }
.p_30{ margin-bottom:30px; line-height:180%; }
.p_20font{ margin-bottom:20px; line-height:180%; font-size:16px;}
.p_20{ margin-bottom:20px; line-height:180%; }
.p_10{ margin-bottom:10px; }
.p_05{ margin-bottom:5px; line-height:180%; }
.p_00{ margin-bottom:00px; line-height:180%; }

.p_60_center{ margin-bottom:60px; line-height:180%; text-align:center; }
.p_50_center{ margin-bottom:50px; line-height:180%; text-align:center; }
.p_40_center{ margin-bottom:40px; line-height:180%; text-align:center; }
.p_30_center{ margin-bottom:30px; line-height:180%; text-align:center; }
.p_20_center{ margin-bottom:20px; line-height:180%; text-align:center; }
.p_10_center{ margin-bottom:10px; line-height:180%; text-align:center; }
.center{ line-height:180%; text-align:center; }

.clear_60{ clear:both; line-height:180%; margin-bottom:60px; }
.clear_50{ clear:both; line-height:180%; margin-bottom:50px; }
.clear_40{ clear:both; line-height:180%; margin-bottom:40px; }
.clear_30{ clear:both; line-height:180%; margin-bottom:30px; }
.clear_20{ clear:both; line-height:180%; margin-bottom:20px; }
.clear_10{ clear:both; line-height:180%; margin-bottom:10px; }
.clear{ clear:both; }


.bold{ font-weight:bold; }
.bold_red{ font-weight:bold; color:#F00; }

.p_40_right{ margin-bottom:40px; line-height:180%; text-align:right; }
.p_10_right{ margin-bottom:10px; line-height:180%; text-align:right; }

.clear_right{ clear:both; text-align:right; }


/* ----------------------------------------
 *   list 各サイズ
 * ---------------------------------------- */
.list_0_0{ float:left; margin:0 0 0 0; }
.list_0_10{ float:left; margin:0 0 0 10px; }
.list_0_30{ float:left; margin:0 0 0 30px; }
.list_50_0{ float:left; margin:0 0 50px 0; }
.list_0_5{ float:left; margin:0 0 0 5px; }
.list_5_0{ float:left; margin:0 0 5px 0; }
.list_10_0{ float:left; margin:0 0 10px 0; }
.list_10_17{ float:left; margin:0 0 10px 17px; }
.list_10_18{ float:left; margin:0 0 10px 18px;; }
.list_15_0{ float:left; margin:0 0 15px 0; }
.list_15_30{ float:left; margin:0 0 15px 30px; }
.list_20_0{ float:left; margin:0 0 20px 0; }
.list_20_17{ float:left; margin:0 0 10px 17px; }
.list_20_18{ float:left; margin:0 0 10px 18px;; }
.list_20_17{ float:left; margin:0 0 20px 17px; }
.list_20_18{ float:left; margin:0 0 20px 18px; }
.list_40_0{ float:left; margin:0 0 40px 0;  text-align:center; }
.list_10_10{ float:left; margin:0 0 10px 10px; }
.list_50_10{ float:left; margin:0 0 50px 10px; }
.list_50_15{ float:left; margin:0 0 50px 15px; }
.list_50_20{ float:left; margin:0 0 50px 20px; }
.list_15_10{ float:left; margin:0 0 15px 10px; }
.list_20_10{ float:left; margin:0 0 20px 10px; }
.list_10_15{ float:left; margin:0 0 10px 15px; }
.list_15_15{ float:left; margin:0 0 15px 15px; }
.list_20_15{ float:left; margin:0 0 20px 15px; }
.list_10_20{ float:left; margin:0 0 10px 20px; }
.list_15_20{ float:left; margin:0 0 15px 20px; }
.list_20_20{ float:left; margin:0 0 20px 20px; }
.list_40_10{ float:left; margin:0 0 40px 10px; }
.list_40_15{ float:left; margin:0 0 40px 15px; text-align:center; }
.list_40_20{ float:left; margin:0 0 40px 20px; }
.list_40_30{ float:left; margin:0 0 40px 30px; }
.list_30_0{ float:left; margin:0 0 30px 0; }
.list_30_15{ float:left; margin:0 0 30px 15px; }
.list_30_18{ float:left; margin:0 0 30px 18px; }
.list_30_20{ float:left; margin:0 0 30px 20px; }

/* ----------------------------------------
 *   フロート 各サイズ
 * ---------------------------------------- */
.float_left_150{ float:left; width:150px; }
.float_left_170{ float:left; width:170px; }
.float_left_210{ float:left; width:210px; }
.float_left_220{ float:left; width:220px; }
.float_left_240{ float:left; width:240px; }
.float_left_250{ float:left; width:250px; }
.float_left_270{ float:left; width:270px; }
.float_left_300{ float:left; width:300px; }										
.float_left_350{ float:left; width:350px; }
.float_left_400{ float:left; width:400px; }
.float_left_440{ float:left; width:440px; }
.float_left_460{ float:left; width:460px; }
.float_left_470{ float:left; width:470px; }
.float_left_480{ float:left; width:480px; }
.float_left_485{ float:left; width:485px; }
.float_left_500{ float:left; width:500px; }
.float_left_510{ float:left; width:510px; }
.float_left_600{ float:left; width:600px; }
.float_left_615{ float:left; width:615px; }
.float_left_640{ float:left; width:640px; }


.float_right_150{ float:right; width:150px; }
.float_right_220{ float:right; width:220px; }
.float_right_230{ float:right; width:230px; }
.float_right_240{ float:right; width:240px; }
.float_right_290{ float:right; width:290px; }
.float_right_300{ float:right; width:300px; }
.float_right_320{ float:right; width:320px; }
.float_right_350{ float:right; width:350px; }
.float_right_380{ float:right; width:380px; }
.float_right_430{ float:right; width:430px; }
.float_right_440{ float:right; width:440px; }
.float_right_460{ float:right; width:460px; }
.float_right_470{ float:right; width:470px; }
.float_right_480{ float:right; width:480px; }
.float_right_485{ float:right; width:485px; }
.float_right_510{ float:right; width:510px; }
.float_right_530{ float:right; width:530px; }
.float_right_600{ float:right; width:600px; }
.float_right_650{ float:right; width:650px; }
.float_right_700{ float:right; width:700px; }

/* ----------------------------------------
 *   お問合せ
 * ---------------------------------------- */
dl{
	margin:0 auto;
	border-top:1px dotted;
}
@media all and (min-width: 767px) {
.table dt{
	 float:left;
 	 clear:both;
	 margin-right:20px;
	 display:block;
	 width:150px;
	padding:10px;
}
.table .h_70{
	 height:70px;
}
.table dd{
	padding:15px;
	border-bottom:1px dotted;
 }
 }
  @media all and (max-width: 767px) {
 .table dt,.table dd{
 	padding:5px;
}
.table dd{
	padding-bottom:5px;
	border-bottom:1px dotted;
 }
  }
  
/* ----------------------------------------
 *   TOPセミナー
 * ---------------------------------------- */
 .table_event tr th{
	 padding:5px 10px 5px 10px;
	 background-color:#0071BE;
	 color:#FFFFFF;
	 font-weight:normal;
 }
 
  .table_event tr td{
	 padding:10px;
	 background-color:#FFFFFF;
 }
 
 #about .col-md-6{
	 margin-bottom:40px;
 }
 
 
 /* ----------------------------------------
 *   グローバルナビ
 * ---------------------------------------- */
 #gnavi_bg{
	 background-image:url(../img/gnavi_bg.jpg);
	 background-repeat:repeat-x;
 }
 
 #gnavi{
 	 width:1000px;
	 margin:auto;
 }
 @media all and (max-width:1000px) {
 #gnavi{width:100%;font-size:85%;}
 }
 
 #gnavi ul li{
	 /*background-image:url(../img/gnavi_li_bg.jpg);*/
	 padding:0 5px;
	 color:#FFFFFF;
	 width:25%;
	 text-align:center;
 }
 
  #gnavi ul li a{
	 color:#002792;
	 font-weight:bold;
 	position: relative;
	z-index: 2;}
 
 #gnavi ul li a:hover{
	 color:#002792;
	 opacity:0.8;}


#header_right{
	float:right;
}
@media all and (max-width: 767px) {
#header_right{
	display:none;
  }
}


/* ----------------------------------------
 *   施設運営方針
 * ---------------------------------------- */
#hoshin{
	border:#AAAAAA 1px solid;
padding: 40px 50px 20px;
    border-radius: 50px;}
@media all and (max-width:767px) {
#hoshin{padding: 30px 40px 15px;
font-size:90%;}
}
@media all and (max-width:414px) {
#hoshin{padding: 25px 15px 10px;
font-size:80%;}
}

#hoshin ol li{
	font-size:150%;
	margin-bottom:30px;
	line-height:150%;
}

.hoshin_catch{
	color:#006BB2;
	font-size:27px;
	line-height:150%;
}
@media all and (max-width: 767px) {
.hoshin_catch{	font-size:20px;}
}


  /* ----------------------------------------
 *   情報公開資料
 * ---------------------------------------- */
.ul_disclosure li{
	margin-bottom:20px;
}

.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignright{
	float: right;
	margin-left: 1.5em;
}
.alignleft{
	float: left;
	margin-right: 1.5em;
}